Prerequisite Error during Installation Exchange 2016 CU14 Management Tools

asked 2020-04-08T09:39:47.983+00:00
_dosh 61 Reputation points

I got the following Error during the Prerequisite Check when i try to install the Exchange 2016 CU14 Management Tools on a Windows Server 2019 1809 (OS Build 17763.1131):

7243-readiness-checks-error.jpg

The following Software was installed before the setup started:
* .NET Framework 4.8
* Visual C++ Redistributable Package for Visual Studio 2013
* Microsoft Unified Communications Managed API 4.0, Core Runtime 64-bit
(https://learn.microsoft.com/en-us/Exchange/plan-and-deploy/prerequisites?view=exchserver-2016)

Any Suggestions?

Windows 10 Setup
Windows 10 Setup
Windows 10: A Microsoft operating system that runs on personal computers and tablets.Setup: The procedures involved in preparing a software program or application to operate within a computer or mobile device.
1,725 questions
No comments
{count} votes

0 additional answers

Sort by: Most helpful